.fullscreen-icon { background-image: url(images/icon-fullscreen.png); }
.leaflet-retina .fullscreen-icon { background-image: url(images/icon-fullscreen-2x.png); background-size: 26px 26px; }
/* one selector per rule as explained here : http://www.sitepoint.com/html5-full-screen-api/ */
#map-canvas:-webkit-full-screen { width: 100% !important; height: 100% !important; z-index: 99999; }
#map-canvas:-ms-fullscreen { width: 100% !important; height: 100% !important; z-index: 99999; }
#map-canvas:full-screen { width: 100% !important; height: 100% !important; z-index: 99999; }
#map-canvas:fullscreen { width: 100% !important; height: 100% !important; z-index: 99999; }
.leaflet-pseudo-fullscreen { position: fixed !important; width: 100% !important; height: 100% !important; top: 0px !important; left: 0px !important; z-index: 99999; }